<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Form</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		
		<!-- Table Section -->
		<section>
			<h2>Products Offered</h2>

				<!-- Start of Table -->
				<table border="1">

					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all benefits of the basic package & also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>

					</tfoot>
				</table>
				<!-- End of Table -->
		</section>

		<!-- Contact Form -->
		<section>

			<h1>Contact Form</h1>
			<!-- Start of Contact Form -->
			<form action="https://zuitt.co/">

				<!-- First Name Input type = text -->
				<label for="1st_name">First Name:</label> <br>
				<input type="text" name="1st_name" id="1st_name" required autocomplete> <br>

				<!-- Last Name Input type = text -->
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete> <br>

				<!-- Email Input type = email -->
				<label for="email">Email:</label> <br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<!-- Contact Number Input type = number -->
				<label for="contact_num">Contact Number:</label> <br>
				<input type="number" name="contact_num" id="contact_num" required><br>

				<!-- Service Type Dropdown Menu  -->
				<label for="service">Service Type</label> <br>
				<select name="service" id="service">
					<option value="Fron-End Development">Fron-End Development</option>
					<option value="Back-End Development">Back-End Development</option>
					<option value="Full-Stack Development">Full-Stack Development</option>
				</select> <br>

				<!-- Preferred Contact using Checkbox -->
				<label for="preferred_contact">Preferred Contact:</label><br>
					<!-- Email Checkbox -->
					<input type="checkbox" name="email" id="email" value="Email">Email <br>
					<!-- Phone Number Checkbox -->
					<input type="checkbox" name="phone" id="phone" value="Phone Number">Phone Number <br>

				<!-- Package using Radio Button -->
				<label for="package">Package:</label><br>
					<!-- Package 1 RadioButton -->
					<input type="radio" name="package" id="package1" value="yes">
					<label for="package1">Basic</label> <br>

					<!-- Package 2 RadioButton -->
					<input type="radio" name="package" id="package2" value="yes">
					<label for="package1">Premium</label> <br>

					<!-- Message TextArea -->
					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<!-- For Submit & Reset Button -->
					<button type="submit">Send Inquiry</button>
					<button type="reset">Reset</button>			
			</form>
			<!-- End of Contact Form -->
		</section>


	</main>
</body>
</html>